﻿.configure-docs{
    background:rgb(243,243,243);
    border-left:solid 2px #e74c3c;
    padding:10px 5px 11px 7px;
}
.configure-docs-selected{
    background:rgb(243,243,243);
    border-left:solid 2px #27af60;
    padding:10px 5px 11px 7px;
}
.configure-text{
    color:rgb(32,169,117);
    font-size:13px;
    font-weight:600;
    vertical-align:middle;

}
.configure-icon{
    color:rgb(32,169,117);
    font-size:16px;
    font-weight:600;
    margin-left:3px;
    vertical-align:middle;
}
.unconfigure-icon{
    color:#e74c3c;
    font-size:16px;
    font-weight:600;
    margin-left:3px;
    vertical-align:middle;
}
.nospace-left-right{
    padding-left:0px;
    padding-right:0px;
}
.nospace-bottom{
    margin-bottom:5px;
    text-transform:uppercase;
    font-size:13px;
}
.main-hdr-cfg{
    font-weight:bold;
}